<!DOCTYPE HTML>
<html>
	<head>
		<title>Ramp Walle</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<meta name="description" content="" />
		<meta name="keywords" content="" />
		<link rel="stylesheet" href="assets/css/main.css" />
	</head>
	<style>
			.button.dwnld {
				background-color: #49fcd4;
			}
			.button.dwnld:hover {
				background-color: #49fcd4;
			}

			@media screen and (min-width: 1152px) {
				#wrapper > section > .content > :last-child {
					margin-top: 15vh;
				}
			}

	</style>
	<body class="is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Intro -->
					<section class="intro">
						<header>
							<h1>Ramp Wallet</h1>
							<p>You Deserve Easy Access to Cryptocurrencies</a></p>

								<a style="margin-bottom: 2em;" href="#" class="button dwnld large"><i class="fab fa-google-play"></i> Google Play</a>
								<a style="margin-bottom: 1em;" href="#" class="button dwnld large"><i class="fab fa-app-store"></i> App Store</a>

							<ul class="actions">
								<li><a href="#first" class="arrow scrolly"><span class="label">Next</span></a></li>
							</ul>

						</header>
						<div style="overflow: unset;" class="content first">
							<span class="image main" ><img src="images/pic01.png" alt="" /></span>
						</div>
					</section>

				<!-- Section -->
					<section id="first">
						<header>
							<h2>Unchain Assets</h2>
						</header>
						<div class="content">
							<p><strong>Make capital</strong> immune to inflation, confiscation, or censorship. Do not let any entity freeze your assets or prevent you from transacting.</p>
							<span class="image main"><img src="images/pic02.png" alt="" /></span>
						</div>
					</section>

				<!-- Section -->
					<section>
						<header>
							<h2>Go Borderless</h2>
						</header>
						<div class="content">
							<p><strong>Bypass</strong> the traditional finance ecosystem layer and enter the world of Decentralized Finances (DeFi) with unconditional opportunities</p>
							<ul class="feature-icons">
								<li class="icon solid fa-laptop">DeFi Enabled</li>
								<li class="icon solid fa-bolt">Investor Oriented</li>
								<li class="icon solid fa-signal">Action Alerts</li>
								<li class="icon solid fa-cog">Non Custodial</li>
								<li class="icon solid fa-map-marker-alt">Multi Wallet</li>
								<li class="icon solid fa-code">Decentralized</li>
							</ul>
							<p>Swap assets, stake assets and interact with any DeFi service via WalletConnect. Discover and navigate crypto markets with institutional-grade analytics. Be among the first to react to price-impacting market events.</p>
						</div>
					</section>

				<!-- Section -->
					<section>
						<header>
							<h2>Stay Private</h2>
						</header>
						<div class="content">
							<p><strong>Use</strong> a tool that is built to work for you, has no means to track you and takes extra steps to ensure privacy from prying eyes.</p>

							<!-- Section -->
								<section>
									<header>
										<h3>Genuinely Private</h3>
										<p>There are no servers keeping user accounts or any kind of identifiers.</p>
									</header>
									<div class="content">
										<span class="image main"><img src="images/no-data.png" alt="" /></span>
									</div>
								</section>

							<!-- Section -->
								<section>
									<header>
										<h3>No Checks</h3>
										<p>The app doesn't involve any elements of traditional finance requiring identity checks.</p>
									</header>
									<div class="content">
										<span class="image main"><img src="images/no-kyc.png" alt="" /></span>
									</div>
								</section>

							<!-- Section -->
								<section>
									<header>
										<h3>TOR Enabled</h3>
										<p>Keep the context of your connection private even from your internet provider.</p>
									</header>
									<div class="content">
										<span class="image main"><img src="images/privacy.png" alt="" /></span>
									</div>
								</section>

						</div>
					</section>

					<section>
						<header>
							<h2>Intuitive and Extensive</h2>
						</header>
						<div class="content">
							<p><strong>One of the key ideas</strong> driving the engineering and creative process for Unstoppable is to make decentralized financial layer accessible, easy and enjoyable.</p>
							<p>To deliver unmatched performance and wider selection of features Unstoppable is being built using native iOS and Android technologies. It's both hard and expensive process but an inherently satisfying one.</p>
							<span class="image main"><img src="images/market.png" alt="" /></span>
						</div>
					</section>

				<!-- Section -->
					<section>
						<header>
							<h2>Get the Ramp Wallet!</h2>
						</header>
						<div class="content">
							<p><strong>Download now.</strong> Buy, store, collect NFTs, exchange & earn crypto</p>
							<ul class="actions">
								<li><a href="#" class="button primary large"><i class="fab fa-google-play"></i> Google Play</a></li>
								<li><a href="#" class="button large"><i class="fab fa-app-store"></i> App Store</a></li>
							</ul>
						</div>
					</section>

				<!-- Elements -->
				<!-- 
					<section>
						<header>
							<h2>Elements</h2>
						</header>
						<div class="content">

							<section>
								<header>
									<h3>Text</h3>
								</header>
								<div class="content">
									<p>This is <b>bold</b> and this is <strong>strong</strong>. This is <i>italic</i> and this is <em>emphasized</em>.
									This is <sup>superscript</sup> text and this is <sub>subscript</sub> text.
									This is <u>underlined</u> and this is code: <code>for (;;) { ... }</code>. Finally, <a href="#">this is a link</a>.</p>
									<hr />
									<h2>Heading Level 2</h2>
									<h3>Heading Level 3</h3>
									<h4>Heading Level 4</h4>
									<h5>Heading Level 5</h5>
									<hr />
									<h5>Blockquote</h5>
									<blockquote>Fringilla nisl. Donec accumsan interdum nisi, quis tincidunt felis sagittis eget tempus euismod. Vestibulum ante ipsum primis in faucibus vestibulum. Blandit adipiscing eu felis iaculis volutpat ac adipiscing accumsan faucibus. Vestibulum ante ipsum primis in faucibus lorem ipsum dolor sit amet nullam adipiscing eu felis.</blockquote>
									<h5>Preformatted</h5>
									<pre><code>i = 0;

while (!deck.isInOrder()) {
  print 'Iteration ' + i;
  deck.shuffle();
  i++;
}

print 'Sorted in ' + i + ' iterations.';</code></pre>
								</div>
							</section>

							<section>
								<header>
									<h3>Lists</h3>
								</header>
								<div class="content">

									<h4>Unordered</h4>
									<ul>
										<li>Dolor pulvinar etiam.</li>
										<li>Sagittis adipiscing.</li>
										<li>Felis enim feugiat.</li>
									</ul>

									<h4>Alternate</h4>
									<ul class="alt">
										<li>Dolor pulvinar etiam.</li>
										<li>Sagittis adipiscing.</li>
										<li>Felis enim feugiat.</li>
									</ul>

									<h4>Ordered</h4>
									<ol>
										<li>Dolor pulvinar etiam.</li>
										<li>Etiam vel felis viverra.</li>
										<li>Felis enim feugiat.</li>
										<li>Dolor pulvinar etiam.</li>
										<li>Etiam vel felis lorem.</li>
										<li>Felis enim et feugiat.</li>
									</ol>
									<h4>Icons</h4>
									<ul class="icons">
										<li><a href="#" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
										<li><a href="#" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
										<li><a href="#" class="icon brands fa-instagram"><span class="label">Instagram</span></a></li>
										<li><a href="#" class="icon brands fa-github"><span class="label">Github</span></a></li>
									</ul>

									<h4>Actions</h4>
									<ul class="actions">
										<li><a href="#" class="button primary">Default</a></li>
										<li><a href="#" class="button">Default</a></li>
									</ul>
									<ul class="actions stacked">
										<li><a href="#" class="button primary">Default</a></li>
										<li><a href="#" class="button">Default</a></li>
									</ul>
								</div>
							</section>

							<section>
								<header>
									<h3>Table</h3>
								</header>
								<div class="content">
									<h4>Default</h4>
									<div class="table-wrapper">
										<table>
											<thead>
												<tr>
													<th>Name</th>
													<th>Description</th>
													<th>Price</th>
												</tr>
											</thead>
											<tbody>
												<tr>
													<td>Item One</td>
													<td>Ante turpis integer aliquet porttitor.</td>
													<td>29.99</td>
												</tr>
												<tr>
													<td>Item Two</td>
													<td>Vis ac commodo adipiscing arcu aliquet.</td>
													<td>19.99</td>
												</tr>
												<tr>
													<td>Item Three</td>
													<td> Morbi faucibus arcu accumsan lorem.</td>
													<td>29.99</td>
												</tr>
												<tr>
													<td>Item Four</td>
													<td>Vitae integer tempus condimentum.</td>
													<td>19.99</td>
												</tr>
												<tr>
													<td>Item Five</td>
													<td>Ante turpis integer aliquet porttitor.</td>
													<td>29.99</td>
												</tr>
											</tbody>
											<tfoot>
												<tr>
													<td colspan="2"></td>
													<td>100.00</td>
												</tr>
											</tfoot>
										</table>
									</div>

									<h4>Alternate</h4>
									<div class="table-wrapper">
										<table class="alt">
											<thead>
												<tr>
													<th>Name</th>
													<th>Description</th>
													<th>Price</th>
												</tr>
											</thead>
											<tbody>
												<tr>
													<td>Item One</td>
													<td>Ante turpis integer aliquet porttitor.</td>
													<td>29.99</td>
												</tr>
												<tr>
													<td>Item Two</td>
													<td>Vis ac commodo adipiscing arcu aliquet.</td>
													<td>19.99</td>
												</tr>
												<tr>
													<td>Item Three</td>
													<td> Morbi faucibus arcu accumsan lorem.</td>
													<td>29.99</td>
												</tr>
												<tr>
													<td>Item Four</td>
													<td>Vitae integer tempus condimentum.</td>
													<td>19.99</td>
												</tr>
												<tr>
													<td>Item Five</td>
													<td>Ante turpis integer aliquet porttitor.</td>
													<td>29.99</td>
												</tr>
											</tbody>
											<tfoot>
												<tr>
													<td colspan="2"></td>
													<td>100.00</td>
												</tr>
											</tfoot>
										</table>
									</div>
								</div>
							</section>

							<section>
								<header>
									<h3>Buttons</h3>
								</header>
								<div class="content">
									<ul class="actions">
										<li><a href="#" class="button primary">Primary</a></li>
										<li><a href="#" class="button">Default</a></li>
									</ul>
									<ul class="actions">
										<li><a href="#" class="button large">Large</a></li>
										<li><a href="#" class="button">Default</a></li>
										<li><a href="#" class="button small">Small</a></li>
									</ul>
									<ul class="actions">
										<li><a href="#" class="button primary icon solid fa-download">Icon</a></li>
										<li><a href="#" class="button icon solid fa-download">Icon</a></li>
									</ul>
									<ul class="actions">
										<li><span class="button primary disabled">Disabled</span></li>
										<li><span class="button disabled">Disabled</span></li>
									</ul>
								</div>
							</section>

							<section>
								<header>
									<h3>Form</h3>
								</header>
								<div class="content">
									<form method="post" action="#">
										<div class="fields">
											<div class="field half">
												<label for="demo-name">Name</label>
												<input type="text" name="demo-name" id="demo-name" value="" placeholder="Jane Doe" />
											</div>
											<div class="field half">
												<label for="demo-email">Email</label>
												<input type="email" name="demo-email" id="demo-email" value="" placeholder="jane@untitled.tld" />
											</div>
											<div class="field">
												<label for="demo-category">Category</label>
												<select name="demo-category" id="demo-category">
													<option value="">-</option>
													<option value="1">Manufacturing</option>
													<option value="1">Shipping</option>
													<option value="1">Administration</option>
													<option value="1">Human Resources</option>
												</select>
											</div>
											<div class="field half">
												<input type="radio" id="demo-priority-low" name="demo-priority" checked>
												<label for="demo-priority-low">Low</label>
											</div>
											<div class="field half">
												<input type="radio" id="demo-priority-high" name="demo-priority">
												<label for="demo-priority-high">High</label>
											</div>
											<div class="field half">
												<input type="checkbox" id="demo-copy" name="demo-copy">
												<label for="demo-copy">Email me a copy</label>
											</div>
											<div class="field half">
												<input type="checkbox" id="demo-human" name="demo-human" checked>
												<label for="demo-human">Not a robot</label>
											</div>
											<div class="field">
												<label for="demo-message">Message</label>
												<textarea name="demo-message" id="demo-message" placeholder="Enter your message" rows="6"></textarea>
											</div>
										</div>
										<ul class="actions">
											<li><input type="submit" value="Send Message" class="primary" /></li>
											<li><input type="reset" value="Reset" /></li>
										</ul>
									</form>
								</div>
							</section>

						</div>
					</section>
				-->

				<!-- Section -->
					<section>
						<header>
							<h2>Get in touch</h2>
						</header>
						<div class="content">
							<p><strong>Be the first</strong> to know about new features, user reported issues and things we work on!</p>
							<form>
								<div class="fields">
									<div class="field half">
										<input style="border-radius: 0.325em;" type="text" name="name" id="name" placeholder="Name" />
									</div>
									<div class="field half">
										<input style="border-radius: 0.325em;" type="email" name="email" id="email" placeholder="Email" />
									</div>
								</div>
								<ul class="actions">
									<li><input type="submit" value="Subscribe" class="button primary" /></li>
								</ul>
							</form>
						</div>
						<footer>
							<ul class="items">
								<li>
									<h3>Email</h3>
									<a href="#">information@untitled.ext</a>
								</li>
								<li>
									<h3>Phone</h3>
									<a href="#">(000) 000-0000</a>
								</li>
								<li>
									<h3>Address</h3>
									<span>1234 Somewhere Road, Nashville, TN 00000</span>
								</li>
								<li>
									<h3>Elsewhere</h3>
									<ul class="icons">
										<li><a href="#" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
										<li><a href="#" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
										<li><a href="#" class="icon brands fa-instagram"><span class="label">Instagram</span></a></li>
										<li><a href="#" class="icon brands fa-linkedin-in"><span class="label">LinkedIn</span></a></li>
										<li><a href="#" class="icon brands fa-github"><span class="label">GitHub</span></a></li>
										<li><a href="#" class="icon brands fa-codepen"><span class="label">Codepen</span></a></li>
									</ul>
								</li>
							</ul>
						</footer>
					</section>

				<!-- Copyright -->
					<div class="copyright">&copy; RampWallet. All rights reserved. Design: <a href="#">Ramp Wallet</a>.</div>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>